#header, #content, #footer {
	width: 1000px;
	margin: 0 auto;
}

#header{
	padding: 0px 0px;
}

.windowDialog{
	position: absolute;
	lineheight: 500px;
	display: none;
	z-index: 1000;
}

.windowDialog {
width:330px;
margin: 100px auto;
background-color: #f2f2f2;
border-radius: 10px;
-webkit-border-radius: 4px;
-moz-border-radius:  4px;
border:1px solid #666666;
	box-shadow: 0 0 3.125em rgba(0, 0, 0, 0.75);
padding:15px;
text-align:center;
font-weight: bold;
font-size: 13px;
border: 1px solid #cccccc;
position: absolute;
left: 50%;
top: 100px;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
}

#header, #content {
	background-color: #FFFFFF;
}

body {
	background: #FFFFFF;
	font: 12px tahoma, Arial, verdana, helvetica, sans-serif;
}

body, form {
	padding: 0;
	margin: 0;
}

ol, ul {
    list-style: outside none none;
	margin: 0 auto;
    padding: 0;
}

.content {
	width: 100%;
	height: 1%;
}

.box_center {
	width: 100%;
	margin: 0 auto;
	padding: 0;
    text-align: center;
}

.logo_line {
	width: 99%;
	height: 68px;
	padding: 0px;
	margin: 0 auto;
}
.valuta_line {
    clear: both;
    height: 18px;
    padding-top: 3px;
    width: 100%;
}
.logo_line_logo {
    float: left;
    text-align: left;
    width: 254px;
}
.content {
	margin-right: 325px;
}
th, h2, h3, h4, h5, h6, textarea, select {
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
	color: #4b4b4b;
	font-size: 11px;
}

h1 {
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
	color: #565656;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	margin: 0px 0 0 0px;
}

.svgHead {
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
	color: #565656;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	margin: 0px 0 0 0px;
}

h2 {
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
	color: #565656;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	margin: 5px 0px 3px 24px;
}

h4 {
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
	color: #4b4b4b;
	font-size: 10px;
	text-decoration: none;
	font-weight:	normal;
}

a {
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
	color: #4b4b4b;
	cursor: pointer;
    outline: none;
}

img, object, embed {
	border-width: 0;
/*	 vertical-align: middle; */
}

p {
	margin: 2px 0px 13px;
}

.bodyw {
	position: relative; 
	padding: 26px;
}

table.registr td{
	font-size: 13px;
	padding:1px 0px 7px 0px
}

table.registr td.gr{padding:6px 5px 5px 0px}

table.registr td.tah70_gr{padding:6px 0px 0px 5px;font-size:70%; font-family:tahoma;color:#505359}

b.red{
	color: red; 
}

.div_z {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

.field {
	font: 11px Arial, sans-serif;
	color: black;
	border: 1px solid #9E9E9A;
	height: 16px;
}
.field_s {
	font: 11px Arial, sans-serif;
	border: 0px;
	height: 13px;
}


.sidebar {
	position: absolute ;
	right: 26px;
	width: 320px;
	padding-left: 10px;
	background-color: #F8F7F1;

}



supq {
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}
a {
	text-decoration: underline;
}
a:hover	{
	text-decoration: none;
}

.ots {
	width: 49%;
	padding: 5px 3px 5px 3px;
}
.category  {
	width: 310px;   
	height: 35px; 
	display: inline; 
	float: left; 
	list-style: none outside none;
	padding: 0px 3px 0px 3px;
	vertical-align: middle;
}
.otsp {
	font-size: 12px;
}
.product_details {
	font-size: 11px;
	text-align: center;
}
.page_gen {
	font-size: 8px;
	text-align: center;
}
.ots2 {
	margin: 3px; 
	padding: 3px;
	position: relative; 
}


A.menu { 
	text-decoration: none;
	font-size: 12px;
	color: #565656;
}

a:hover.menu {
 	text-decoration: underline;
	font-size: 12px;
	color: #565656;
}
.topmenu {
	height: 51px; 
	width: 96%;  
	white-space: normal;
	overflow: hidden;
	margin: 0 auto;
}
.topmenu ul {
	text-align: center;
	width: 100%;
}
.topmenu ul li { 
	text-decoration: none;
	font-weight: bold;
	padding: 20px 21px 20px 21px;
	display: inline; 
	list-style: none outside none;
	line-height: 52px;
}


.imgbg { 
	background: url("/img/newpage/_split.gif") no-repeat scroll left transparent;
}

.topmenu ul li a { 
	font-size: 14px;
	color: #ffffff;
}
.topmenu ul li a:hover{
 	text-decoration: underline;
	font-size: 14px;
	color: #eff6c8; 
}


.topmenu ul li ul {
	background-color: #DEEFF4;
	display: none;
	left: 0px;
	padding: 15px 0 0 0px;
	position: absolute;
	top: 50px;
	z-index: 1001; 
	width: 100%;
	border: 1px solid #4f8cb9;
}

.topmenu ul li ul li {
    border-top: 0 none;
	white-space: normal;
    display: block;
	width: 31%;   
	height: 40px; 
	float: left; 
	list-style: none outside none;
	padding: 0px 3px 0px 3px;
	vertical-align: middle;
	line-height: 12px;
}

.topmenu ul li ul li a {
	text-decoration: none;
	font-size: 12px;
	color: #565656;
}
.topmenu ul li ul li a:hover {
 	text-decoration: underline;
	font-size: 12px;
	color: #565656;
}
.topmenu2 {
	position: relative;
	width: 98%;
}
.topmenu2 ul {
	left: 0px;
	padding: 0px;
	width: 100%;
}
.topmenu2 ul li {
    border-top: 0 none;
	white-space: normal;
    display: block;
	width: 31%;   
	height: 40px; 
	float: left; 
	list-style: none outside none;
	padding: 0px 3px 0px 3px;
	vertical-align: middle;
	line-height: 12px;
}


td.label {width: 50px;}

td.label div {  font-weight: normal;  font-size:10px;  color: #999;}


.header_logout {
	font-size: 11px;
	text-align: right;
	height: 24px;
	background-color: #FFFFFF;
	width: 100%
}

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(/images/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/overlay.png", sizingMethod="scale");
	}
	






.nNav li {
	float: left;
	display: inline;
	margin-left: 5px;
	text-align:center;
	width: 150px;
	border-bottom: 1px solid #eee;
}
.nNav li a:hover {
 color: #DAE1E8;
 text-decoration:none;
}
.nNav li a {
 color: #FFF;
 display:inline;
 white-space: nowrap;
text-decoration: none;
}
.nc {display:block; }
.nc *{
  display:block;
  height:1px;
  font-size:.01em;
  overflow:hidden;
  background:#4f8cb9}
.nc1{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #9AB1C6;
  border-right:1px solid #9AB1C6;
  background:#4f8cb9}
.nc2{
  border-left:1px solid #9AB1C6;
  border-right:1px solid #9AB1C6;
  background:#4f8cb9}
.ncc {
  display: block;
  background:#4f8cb9; padding:3px 8px 3px 8px; color:#fff;
}
.basicInfo {
  padding: 5px 0px 15px 8px; }


.profileTable {
  margin: 0px;
  padding: 0px;
  margin-bottom: 8px;
  margin-left: 0px; }
.profileTable td {
  vertical-align: top;
  font-size: 11px;
  line-height: 13px;
  margin: 0px;
  padding: 1px 0px 1px 0px; }            
.profileTable .label {
  width: 120px;
  color: gray; }
.dataWrap { width: 260px }

.profilTable-label{
	color: gray;
	width: 125px;
    font-size: 11px;
    line-height: 13px;
    margin: 0;
    padding: 1px 0;
    vertical-align: top;
}
.profilTable-data{
    font-size: 11px;
    line-height: 13px;
    margin: 0;
    padding: 1px 0;
    vertical-align: top;
}


.foto ul { 
	margin: 0; padding: 0px 13px; list-style: none;
}

.foto li { 
	display:inline; margin:0px 0px 0px 1px; padding:0; float:left; overflow:hidden; height: 180px;
}

.foto li div img { 
	margin-top:0px; 
}






/**start new**/
.newLine{
	border-bottom: 1px solid #DAE1E8;
	border-top: 0 none;
	padding: 10px 0px 7px 1px;
}
.newButtonNext{
	margin-top: 10px;
	padding: 10px;
	background-color: #EDEFF4;
	border: 1px solid #D8DFEA;
	text-align: center;
}

.newPrice{
	margin-top: -2px;
	padding: 0px;
	text-align: center;
	font-size: 10px;
}
.item_imgfeed {
    float: left;
    height: 145px;
    margin-bottom: 0px;
    text-align: center;
    width: 120px;
}
/**end new**/




.items .prev, .items .next {
	line-height: 1000em;
	overflow: hidden;
}

.items {
	/*background-color: #FFFFFF;*/
	position: relative;
	padding: 0 0 0 15px;
}


.items .item {
	width: 117px;
	text-align: center;
	float: left;
	margin-bottom: 4px;
}

.full-list .item {
	margin: 5px 0 10px;
}

.items .photo {
	margin-bottom: 0;
	height: 100px;
}

.items .action {
	margin-bottom: 4px;
}

.items .price {
	margin-bottom: 0;
	color: #E31D27;
	font-weight: bold;
	font-size: 14px;
}

.items .name a {
	color: #000;
	font-size: 11px;
}

.items .prev, .items .next {
	position: absolute; 
	width: 14px;
	top: 97px;
	height: 24px;
}

.items .prev a, .items .next a {
	display: block;
	height: 24px;
}
.items .prev {
	background-image: url(../images/common/prev_btn.gif);
	left: 11px;
}

.items .next {
	background-image: url(../images/common/next_btn.gif);
	right: 11px;
}

.bold_line { 
	border-top:1px solid #dad4b1;
	text-decoration: none;
	font-size: 11px;	
	background-color:#ece8d0;
	color: #4b4b4b; 
	font-weight: bold;
	padding: 3px;
	margin-bottom: 5px;
}


.head_table {

	background-color: #ffffff;
	font-weight: bold;
	font-size: 11px;	
	text-align:center;
	padding: 3px;
}
.item_table {
	background-color: #ffffff;
	font-size: 11px;	
	padding: 3px;

}

.currency {
	text-align: right;
	font-size: 10px;	
	padding: 0px 7px 0px 0px
}
a.currency {
	text-decoration: none;
}
a.currency:hover {
	text-decoration: underline;
}

.label_mir {
	text-align: right;
	font-size: 11px;	
	padding: 0px 7px 0px 0px;
	width: 200px;
	height: 24px;
		margin:0;
	
}
.mirPhoto{
	width: 71px; 
	height: 140px;
	float: left;
	text-align: center;
}
.mirPhotoCrop{
	overflow:hidden;
	position:relative;
	width:71px;
	height:85px;
}

.mirPhotoCrop img{
	position:absolute;
	top: 1px;
	left: 6px;
}

.userNameBlock{
	font-size: 16px;
	font-weight: bold;
	color: #4b4b4b;
}
.mirName a{
	font-size: 10px;
}

.mirMenuLeft {
	float: left;
    width: 130px;
}
#dialog {
 margin: 0px auto;
  border: solid 1px #dad4b1;
}

#shadowLine {
  margin: 0px auto;
  border-top: solid 2px #EDEFF1;
}

#dialog td.dialog {
  padding-top: 10px;
  background: #FFFFFF;
  border: solid 10px #ece8d0; }
#dialog td td {
  border: none; }

#dialog td .formtable {
  margin: 5px 10px 0px; }
#dialog p {
  margin: 10px; 
  text-align: left; }

#dialog h4 {
  border-bottom: solid 1px #dad4b1;
  margin: 5px 10px 5px;
  padding: 0px 0px 2px;
  font-size: 13px; }

#dialog .buttons {
  padding: 10px;
  text-align: right; }

#dialog .buttons input {
  margin-left: 10px; }

#dialog small {
  color: gray; }

#dialog_note {
  margin: 10px auto 0px auto;
  border: 0; }

#dialog_note td {
  text-align: center; }

.field_product {
	color: #0063AD;
	margin:0;
	padding:0;
}
.div_sena {
	color: red;
	font-weight:bold;
	margin:0;
	padding:0;
}
.font16 {
	font-size:16px;
}
.font11 {
	font-size:11px;
}


.number_rat {
	color: #D68400;
	font-size: 12px;
	font-weight:bold;
	margin:0;
	padding:0;
}

.news_count_v {
	color: #7c7a79;
	font-size: 8px;
	margin:0;
	padding:0;
	font-family: verdana, helvetica, sans-serif;
}
.news_date {
	color: #7c7a79;
	font-size: 11px;
	margin:0;
	padding:0;
	font-family: verdana, helvetica, sans-serif;
}

.news_img {
background-color: white; 
margin:3px 6px 3px 0; 
padding:3px; 
border: 1px solid #AAAAAA;
}

.product_img {
background-color: white; 
margin:0px 6px 3px 0; 
padding:3px; 
border: 1px solid #c0c0c0;
}

a:hover	{
	text-decoration: none;
}

.product_img:hover {
background-color: white; 
margin:0px 6px 3px 0; 
padding:3px; 
border: 1px solid #45688E;
}


.item_img {
float:left;
margin-bottom:4px;
text-align:center;
width:125px;
height: 145px;
}
.item_img_p {
float:left;
margin-bottom:4px;
text-align:center;
width:125px;
height: 135px;
}

.item_user {
float:left;
margin-bottom:4px;
text-align:center;
width:125px;
height: 160px;
}

.border_r {
	border:1px solid #C9E1F4;
	margin: 5px;
	padding: 2px 5px 1px 10px;
}
.border_r p {
	padding: 1px 5px 2px 0;
}
.border_r2 {
    margin: 5px auto;
    max-width: 320px;
}

.progr_ {
display:inline;
height:8px;
visibility:hidden;
width:32px;
}

.head_menu_img {
  margin: 0px 0px 0px 0px;

}

.search_stroka {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
    vertical-align: top;

  height: 21px;
}
.h {display:none;}
.c {color: #F8F7F1;}
.ulT {text-decoration: underline;}
.ulTN {text-decoration: none;}

#addSearch {
	top: 97px;  
	right: 544px; 
	width: 407px;  
	position:absolute; 
	background-color: #FFFFFF; z-index:1000; 
	overflow:hidden;
	border-left:1px solid #768a16;
	border-right:1px solid #768a16;
	border-top:1px solid #768a16;
	border-bottom:1px solid #768a16;
	display:none;
}
#addSearch_ {
	top: -2px;   
	position:absolute; 
	z-index:1002;
}
#addSearch a.lm {
	padding: 2px 0 4px;width:100%; 
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	color: #000000;
}
#addSearch a.lm:hover {
	background-color: #88b9dd;
	border-bottom: 1px solid #4f8cb9;
	border-top: 1px solid #4f8cb9;
	color: #FFFFFF;
}
#addSearch a span {
	white-space: nowrap;
	padding-left: 20px;
	overflow:hidden;
	width: 350px; 
}
.item_a {
float:left;
margin-bottom:4px;
text-align:center;
width:163px;
height: 195px;
}




.cform ol li {
    margin-bottom: 20px;
    overflow: hidden;
}

.cform ol li.cf_error {
    margin-bottom: 12px;
}
.cform ul li {
    margin: 0;
}
.cform ul li.cf_error {
    margin: 12px;
}

.cform .input_wrapper {
    float: left;
    min-height: 28px;
    padding-right: 2px;
    padding-left: 5px;
    width: 238px;
}

.cform .input_wrapper .input_left input {
    background: url("/images/form/empty.png") repeat scroll 0 0 #FFFFFF;
    border: medium none;
    height: 27px;
    line-height: 25px;
    padding: 0 3px;
    width: 230px;
 	font-size: 13px;
}

.input_border {
    background: url("/images/form/empty.png") repeat scroll 0 0 #FFFFFF;
    border: medium none;
    height: 27px;
    line-height: 25px;
    padding: 0 3px;
 	font-size: 13px;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.cform .input_wrapper.focused {
    background: url("/images/form/input_right_focus.png") no-repeat scroll 100% 0 transparent;
}
.cform .input_wrapper.focused .input_left {
    background: url("/images/form/input_left_focus.png") no-repeat scroll 0 0 transparent;
}
.cform .cf_error .input_wrapper {
    background: url("/images/form/input_right_error.png") no-repeat scroll 100% 0 transparent;
}
.cform .cf_error .input_wrapper .input_left {
    background: url("/images/form/input_left_error.png") no-repeat scroll 0 0 transparent;
}
.cform .textarea_wrapper {
    margin-left: 116px;
    width: 425px;
 	font-size: 13px;
}
.cform .textarea_wrapper .top {
    background: url("/images/form/textarea_top_right.png") no-repeat scroll 100% 0 transparent;
    padding-right: 2px;
}
.cform .textarea_wrapper .top div {
    background: url("/images/form/textarea_top_left.png") no-repeat scroll 0 0 transparent;
    height: 2px;
}
.cform .textarea_wrapper .bottom {
    background: url("/images/form/textarea_bot_right.png") no-repeat scroll 100% 0 transparent;
    padding-right: 2px;
}
.cform .textarea_wrapper .bottom div {
    background: url("/images/form/textarea_bot_left.png") no-repeat scroll 0 0 transparent;
    height: 2px;
}
.cform .textarea_wrapper .center {
    background: none repeat scroll 0 0 #FAFAFA;
    border-color: #DEDEDE;
    border-style: solid;
    border-width: 0 1px;
}
.cform .textarea_wrapper.focused .top {
    background: url("/images/form/textarea_top_right_focus.png") no-repeat scroll 100% 0 transparent;
}
.cform .textarea_wrapper.focused .top div {
    background: url("/images/form/textarea_top_left_focus.png") no-repeat scroll 0 0 transparent;
}
.cform .textarea_wrapper.focused .bottom {
    background: url("/images/form/textarea_bot_right_focus.png") no-repeat scroll 100% 0 transparent;
}
.cform .textarea_wrapper.focused .bottom div {
    background: url("/images/form/textarea_bot_left_focus.png") no-repeat scroll 0 0 transparent;
}
.cform .textarea_wrapper.focused .center {
    border-color: #AAE9FD;
    border-style: solid;
    border-width: 0 1px;
}
.cform .cf_error .textarea_wrapper .top {
    background: url("/images/form/textarea_top_right_error.png") no-repeat scroll 100% 0 transparent;
}
.cform .cf_error .textarea_wrapper .top div {
    background: url("/images/form/textarea_top_left_error.png") no-repeat scroll 0 0 transparent;
}
.cform .cf_error .textarea_wrapper .bottom {
    background: url("/images/form/textarea_bot_right_error.png") no-repeat scroll 100% 0 transparent;
}
.cform .cf_error .textarea_wrapper .bottom div {
    background: url("/images/form/textarea_bot_left_error.png") no-repeat scroll 0 0 transparent;
}
.cform .cf_error .textarea_wrapper .center {
    border-color: #FF8989;
    border-style: solid;
    border-width: 0 1px;
}
.cform .textarea_wrapper textarea {
    background: url("/images/form/empty.png") repeat scroll 0 0 transparent;
    border: medium none;
    min-height: 110px;
    overflow: auto;
    padding: 2px 5px;
    width: 96%;
	font-size: 15px;
}

.cform label {
    float: left;
    font-size: 13px;
    line-height: 27px;
    margin: 0 10px 0 12px;
    text-align: left;
    width: 170px;
}
.cform small {
    color: #999999;
    display: block;
    font-size: 10px;
}
.cform .area label {
    display: block;
    float: none;
    line-height: 20px;
    margin-bottom: 3px;
    width: auto;
}
.commentform.cform label {
    margin: 0 10px 0 0;
    width: 110px;
}
.cform h2 {
    font-family: Georgia,'Times New Roman',Times,serif;
    font-size: 18px;
    font-style: italic;
    margin: 30px 0 0;
}
.cform ol li.upload .field_with_label {
    height:26px;
    line-height:26px;
}
.field_with_label {
    overflow: hidden;
}

.custom-radio {
	position: relative;
    float:left;
    width: 450px;
}
.label_radio {
    width: 450px;
}

.custom-radio input {
	position: absolute;
	left:2px;
	top:2px;
	margin: 0;
	z-index: 0;
    vertical-align:top;
    float:none;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    opacity: 0;
}

.custom-radio label {
	background: url(/images/form/radiobutton.png) no-repeat 0 2px;
    position:relative;
    z-index:1;
    vertical-align:top;
    padding-left:35px;
    margin:0;
    width:auto;
    line-height:normal;
}

.custom-radio label.checked {
	background: url(/images/form/radiobuttonChecked.png) no-repeat 0 2px;
}
.custom-radio label.focus {
	outline: 1px dotted #ccc;
}
.cform .input_wrapper .input_left input {
	background: none;
	border: 1px solid #cccccc;
	border-radius: 4px;
	padding-left: 2px;
	height: 26px;
	font-size: 15px;
}
.cform .input_wrapper  {
	background: none;
	border: none;
}
.input_left input:focus {
	border-color: #66afe9;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}
.input_border:focus {
	border-color: #66afe9;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}


#tabs {
    border-bottom: 1px solid #C3C5CA;
    border-top: 1px solid #C3C5CA;
    float: left;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-bottom: 17px;
    padding-left: 13px;
    padding-top: 17px;
    width: 597px;
}
.box {
    display: none;
}
.box.visible {
    display: block;
}
.section .tabs li {
    cursor: pointer;
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0 7px 0 0;
    padding: 0px 11px 0px;
    text-align: center;
}
.section .tabs li.current {
    border-color: #D2D1D1;
    color: #D2D1D1;
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0 7px 0 0;
    padding: 2px 11px 3px;
}
.section .tabs {
    float: left;
    height: 30px;
    margin-bottom: 17px;
    width: 100%;
}
.section .box p {
    color: #D2D1D1;
    font: 12px/16px Tahoma,Sans-serif;
}
.section .box li {
    color: #D2D1D1;
    font: 12px/16px Tahoma,Sans-serif;
}
#tabs .btn_overview {
    background: url("i/btn_overview.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 19px;
    width: 82px;
}
#tabs .btn_overview:hover {
    background-position: 0 -24px;
}
#tabs .btn_overview:active {
    background-position: 0 1px;
    height: 20px;
}
#tabs .btn_reviews {
    background: url("i/btn_reviews.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 19px;
    width: 123px;
}
#tabs .btn_reviews:hover {
    background-position: 0 -24px;
}
#tabs .btn_reviews:active {
    background-position: 0 1px;
    height: 20px;
}
#tabs .btn_size_chart {
    background: url("i/btn_size_chart.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 19px;
    width: 69px;
}
#tabs .btn_size_chart:hover {
    background-position: 0 -24px;
}
#tabs .btn_size_chart:active {
    background-position: 0 1px;
    height: 20px;
}
#tabs .btn_return_policy {
    background: url("i/btn_return_policy.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 19px;
    width: 90px;
}
#tabs .btn_return_policy:hover {
    background-position: 0 -24px;
}
#tabs .btn_return_policy:active {
    background-position: 0 1px;
    height: 20px;
}

.section {background-color: #ffffff;height: 70px;}
.section .tabs li { background-color: white;}
.section .tabs li.current { background-color: #EDEFF4;}
.section .box { background-color: #EDEFF4;}
.section .tabs li.current {color: #4B4B4B; border-top: 1px solid #D8DFEA;border-right: 1px solid #D8DFEA;border-left: 1px solid #D8DFEA;}

.name100 {
	margin: 0px 0px 4px 0px; 
}

.name100 a{
	color: #0063AD;
	font-size: 14px; 
}
.ch{
	color: #7C7A79;
	font-size: 8px; 
	float: right; 
	margin: 0;
	padding: 0;
}
.product100left {
	width:91px;
	height:186px;
	float: left;
	margin: 3px 7px 1px 2px;
	overflow:hidden;
	z-index: 10;
	text-align: center;
}
.author100 {
	color: #525252; 
	font-weight: bold;
	margin: 0 0 3px;
	font-size: 12px; 
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.memo100 {
	font-size: 11px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	padding-left: 2px;
}
.prAble{
	padding:0px; margin: 0px;font-weight: bold;color: #4B4B4B;font-size: 10px;
}
.pagemenu {
	width:100%;
	overflow: hidden;
	clear: both;
    display: inline-block;
	margin: 8px 0;
	height: 20px;

}
.pagemenu ul {
	text-align: center;
}
.pagemenu ul li {
	display: inline;
	font-weight: normal;
	list-style: none outside none;
	padding: 1px 13px;
	border-left: 1px solid #565656;
	white-space: nowrap;
}
.pagemenu ul li a{
	text-decoration: none;
	color: #565656;
	font-size: 12px;
}
.fbold {font-weight: bold;}
.fnorm {font-weight: normal;}

.bottommenu {
	padding-top: 15px;
	text-align: center;
}

.bottommenu ul {
    margin: 0;
    padding: 0;
}
.new_bg4 {
    border-color: hsla(210, 54%, 20%, 0.17) hsla(210, 54%, 20%, 0.17) hsla(210, 54%, 20%, 0.2);
    border-radius: 20px 20px 20px 0;
    border-style: none;
    border-width: 1px;
}


.bottommenu ul {
	float: left;
	width: 100%;
}
.bottommenu ul li {
	display: inline;
	font-weight: normal;
	list-style: none outside none;
	padding: 0 9px;
	border-left: 1px solid #565656;
}
.bottommenu ul li a{
	text-decoration: none;
	color: #565656;
	font-size: 11px;
}


.bottomBlock {
	min-height: 105px;
	float: left;
	overflow: hidden;
}
.bottomBlockCopyright {
	font-size: 10px;
	text-align: center;
}
.bottomBlockAdress {
	width: 100%;
	height: 105px; 
	float:left;
	background-color: #ECE8D0;
	overflow: hidden;
}

.bottomBlockAdressText {
	width: 100%;
	font-size: 11px;
	padding: 15px;
}

.bottomBlockLeft {
	width: 20px;
	height: 94px;
	float:left;
	background: url(/img/newpage/_bot_1.gif) no-repeat scroll left center transparent;
}
.bottomBlockCenter {
	width: 36px;
	height: 94px;
	float:left;background: url(/img/newpage/_bot_2.gif) no-repeat scroll left center transparent;
}
.bottomBlockRight {
	width: 20px;
	height: 94px;
	float:right;
	background: url(/img/newpage/_bot_3.gif) no-repeat scroll left center transparent;
}
.productDescription {
	width: 100%;
	height: 300px;
	clear: both;
    overflow: hidden;
}
.box-scroll{
    width: 99%;
    height: 99%;
    overflow: auto;
	float: right;
	border: 1px solid #e6e6e6;
}
.box-text{
	padding:10px;
}
.productDescription a{
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
.li_ua {
	border: 1px solid #D8DFEA;
	width: 270px;
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;
	display: inline;
    float: left;
    list-style: none outside none;
    margin: 0 7px 0 0;
    padding: 2px 11px 3px;
}


.pcel1 {
	border-right: 1px solid #C0C0C0; 
}
.pcel2s {
	border-bottom: 1px solid #C0C0C0;
}	
.divGr{
	height: 0px;
	width: 640px;
    padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #C0C0C0;
	float: left;
}


.col__full {
    float: left;
    margin-right: -330px;
    width: 100%;
}
.col__sidebar_main {
  border-left-color:#E3E3E3;
  border-left-style:solid;
  border-left-width:1px;
}

.col__sidebar {
	float:right;
	padding-left: 10px;
	width: 315px;

}
.box_w{
	width: 80%;
}
.divGr{
	width: 80%;
}

.logo_line_cart{
	float:right; width: 290px; height: 63px;font-size: 11px;display: block;
}
 .cartCountAttText {
    display: flex;
    position: absolute;
    right: 5px;
    top: 5px;
}
 .cartCountAttText2 {
    display: flex;
    position: absolute;
    right: 4px;
    top: -5px;
}
.cartCountAttText2 span {
    background-color: #fa3e3e;
    border-radius: 3px;
    color: #fff;
    padding: 1px 3px;
	font-size: 10px;
}
 .cartCountAttText span {
    background-color: #fa3e3e;
    border-radius: 3px;
    color: #fff;
    padding: 1px 3px;
	font-size: 10px;
}
.ostatki {
	float:right;font-size: 10px;padding-right: 60px;display: block;
}
.logo_line_login {
	display: block;
	float: right;
}
.logo_line_login2 {
	width: 300px; 
	height: 63px; 
	background: url(/images/white/login.gif) no-repeat scroll left center transparent; 
	font-size: 11px;
	text-align:right;
	margin: 0 auto;
}

.new_bg {
	border-color: hsla(210, 54%, 20%, 0.17) hsla(210, 54%, 20%, 0.17) hsla(210, 54%, 20%, 0.2);

	border-radius: 20px 20px 20px 0;
	border-style: none;
	border-width: 0px;
}
.new_bg1 {
	background-color: #4f8cb9;
	background: linear-gradient(to bottom, #4f8cb9, #4f8cb9, #4579a0, #447294);
	position: relative;
}
.new_bg2 {
	height: 65px;
	background: #b6d700;
	background-color: #b6d700;
	background: linear-gradient(to bottom, #b6d700, #b5d600, #9dc900);
	margin: 0px;
	clear: both;
	padding: 0 20px;
}

#newtab-search-icon {
	background: rgba(0, 0, 0, 0) url("/images/white/sklo.svg") no-repeat scroll center center;
	border: 1px none transparent;
	height: 36px;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 36px;
	z-index: 5;
}
#newtab-search-submit {
	background: url("/images/white/search-arrow-go.svg#search-arrow-go") no-repeat scroll center center, rgba(0, 0, 0, 0) 
	linear-gradient(hsla(0, 0%, 100%, 0.8), hsla(0, 0%, 100%, 0.1)) repeat scroll 0 0 padding-box;
	border-color: hsla(210, 54%, 20%, 0.15) hsla(210, 54%, 20%, 0.17) hsla(210, 54%, 20%, 0.2);
	border-radius: 0 2px 2px 0;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 2px hsla(0, 0%, 100%, 0.5) inset, 0 1px 0 hsla(0, 0%, 100%, 0.2);
	color: inherit;
	cursor: pointer;
	height: 36px;
	margin: 0 0 0 -5px;
	padding: 0;
	transition-duration: 150ms;
	transition-property: background-color, border-color, box-shadow;
	width: 50px;
}


.input-group {
	height: 59px;
    border-collapse: separate;
    display: table;
    position: relative;
	box-sizing: border-box;
	margin-top: 1px;
	padding-top: 15px;
}
.search-div{
	position: relative;
	float:left; 
	text-align:left;  
	z-index:95; 
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: table-cell;

	height: 59px;
}
.form-control{
	box-sizing: border-box;
	height: 36px;
	display: table-cell;
	margin-bottom: 0;
	position: relative;
	width: 100%;
	z-index: 2;
	border-collapse: separate;
	font-size: 16px; 
	padding: 3px 10px 3px 34px;
	border-image: none;
	border-radius: 2px 0 0 2px;
	border-spacing: 0;
	border-style: solid;
	border-width: 1px;
	border-color: hsla(210, 54%, 20%, 0.15) hsla(210, 54%, 20%, 0.17) hsla(210, 54%, 20%, 0.2);
	background: hsla(0, 0%, 100%, 0.9) none repeat scroll 0 0 padding-box;
    	box-shadow: 0 1px 0 hsla(210, 65%, 9%, 0.02) inset, 0 0 2px hsla(210, 65%, 9%, 0.1) inset, 0 1px 0 hsla(0, 0%, 100%, 0.2);
    	color: inherit;
	outline:none;
}
.input-group-btn {
    font-size: 0;
    position: relative;
    white-space: nowrap;
	box-sizing: border-box;
	display: table-cell;
	border-collapse: separate;
	width: 1%;
	vertical-align: top;
	height: 59px;
}

#suggestions {border: 1px solid #ABD2DE; background-color: #DEEFF4; padding: 10px;text-align: left; color: #1F579A; font-size: 12px;}
#suggestions a, #suggestions li {color: #1F579A; font-size: 12px; text-decoration: none;}
#suggestions a:hover {text-decoration: underline;}

ul.searchresultsli, ul.searchresultsli li {margin: 0px; padding: 0px; background-image: none; list-style: none;}

ul.searchresultsli li.odd1 {background-color: #F4F1E1;}
ul.searchresultsli li.odd2 {}
ul.searchresultsli li.odd3 {background-color: #F4F1E1;}
a.highlight {color: #FE9500 !important; font-weight: bold;}


.logo_line_icon_menu{
	float: right;
	display: none;
}

#suggestions {
	position: relative;
	right: 0px;
	top: 0px;
	width: 100%;
	display:none; 
	z-index: 1000;
}
.phone_kyev {
	width: 1%;
	font-size:15px;
	font-weight:bold;
	position: relative;
	display: table-cell;
	vertical-align: top;
	padding-top: 8px;
}
.phone_kyev_ {
	width: 290px;
	text-align:right;
	color: #565656;
}

.sidebar_clear{
	clear: both;
	width: 100%;
	height: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	display: none;
	background-color: #549ccf;
	font-size: 20px;
	text-align: center;
	float:left; 
	color: #fff;
	border-radius: 0px 0px 0px 0px;
}
.order_line{
	width: 100%;
	height: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #e3f0a0;
	font-size: 20px;
	text-align: center;
	color: #fff;
	border-radius: 2px  2px 2px 2px;
}

.d_st {
	padding-bottom: 5px;
}

.content_box {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}
.content_box_l {
	float:left;
	width: 66.8%;
}
.content_box_r {
	float:right;
	width:32.1%;
}




.banner {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	margin: 10px 0;
}

.oneProduct {
	width: 210px;float: left; height: 345px; margin-bottom: 10px;text-align: center;overflow: hidden;
}
	.sub_line1 {
		clear: both;
		margin: 20px 0 3px;
		padding: 10px;
		background-color: #EDEFF4;
		border: 1px solid #D8DFEA;
		text-align: center;
	}
	.sub_line2 {
		float: left; 
		margin: 1px 2px 2px; 
		padding: 5px; 
		background-color: #f4f5f6; 
		border: 1px solid #EDEFF4;
		text-align: center;
		width: 310px;
	}

.top-menu__link {

    text-align: center;
    vertical-align: top;
}

.top-all-sections {
    display: block;

	cursor: pointer;
}

.modal_white{
    backface-visibility: hidden;
    background: rgba(255, 255, 255, 0.98) none repeat scroll 0 0;
    color: #222;
    display: none;
    height: 100%;
    left: 0;
    overflow-y: auto;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 1999;
	display: none;
}

.close-link {
    float: right;
    margin: 15px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}

.all-menu__main__link {
    color: #222;
    cursor: pointer;
    display: block;
    margin: 0;
}
.all-menu__main__item {
    border-top: 1px solid #d0d0d0;
    padding: 12px 0 10px;
    position: relative;
}
.all-menu__main {
    font-family: "proxima_nova_rgbold",Arial,sans-serif;
    font-size: 18px;
    line-height: 1em;
    text-transform: uppercase;
}
.all-menu__main {
    float: left;
    font-family: "proxima_nova_rgbold",Arial,sans-serif;
    font-size: 18px;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
    width: 94%;
}

.sale_d1{
	color: #ffffff;height: 88px;margin: auto;font-size: 77px;text-align: center;font-weight: bold;
}
.sale_d2{
	color: #ffffee;margin: auto;font-size: 20px;text-align: right;padding-right: 20px;
}

	.butMore100{
		height: 50px;
		padding-top: 5px;
		width: 100%;
		clear: both;
	}

	.butMore{
		background-color: #b0edfc;
		border-radius: 3px;
		height: 40px;
		margin: 5px auto;
		text-align: center;
		width: 220px;
		border: 1px solid #7db7dd;
		clear: both;
	}
	.butMoreIMG{
		text-align: center;
		width: 36px;
		float:left;
		padding-left: 20px;
		padding-top: 4px;
	}
	.butMoreTXT a{
		color: #1c567c;
		font-size: 20px;
		height: 40px;
		text-align: center;
		padding-top: 7px;
		float:left;
		text-decoration: none;
	}
	.butMoreTXT a:hover{
		color: #023c62;
	}

.cartdeliveryregion {
	width:50%;
}

.podrobnoItem {
    float: left;
    height: 122px;
	line-height: 122px;
    padding: 10px 10px 5px;
    width: 122px;
	border: 1px solid #c0c0c0;
    margin: 0 6px 3px 0;
    text-align: center;
}
.podrobnoItem img {
    vertical-align: middle;
}


.top-menu__link {
    text-align: center;
    vertical-align: top;
}

.top-all-sections {
    display: block;
	cursor: pointer;
}


.ulStandart {list-style: square outside;padding-left:15px;margin: 5px;}
.ulStandart li {padding-top:5px;}
.img_progr {
	padding:0px; margin: 0px; font-size: 10px;
}

.productbread{
	padding: 5px; 
}

#scrollup {
	position: fixed; /* фиксированная позиция */
	opacity: 0.8; /* прозрачность */
	padding: 15px 10px 10px; /* отступы */
	background: #fff;
	border-radius: 5px; /* скругление углов */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	right: 10px; /* отступ слева */
	bottom: 10px; /* отступ снизу */
	display: none; /* спрятать блок */
	cursor: pointer;
}

.buttong {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding-top: 6px;
    text-align: center;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
	height: 28px;
	width: 100%;
}
.buttongD {
    background-color: #87aa14;
    border: 1px solid transparent;
    color: #fff !important;
	text-decoration: none;
}
.buttongD:hover {
    background-color: #95bc15;
}
.searchOverlay {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 70;
	display: none;
}

.searchblocks{
	border-spacing: 3px 0;
	display: table;
	height: 40px;
	table-layout: fixed;
	width: 100%;
}
.searchblocks div{
    display: table-cell;
    vertical-align: middle;
}
.selBlue{
	background-color: #b4d4dd;
}

.helpMenu {
    border-spacing: 3px 0;
    display: table;
    height: 40px;
    table-layout: fixed;
    width: 100%;
}
.helpMenu div{
	display: table-cell;
}
.helpMenu div a {
    font-size: 13px;
}

.action1 {
    align-items: center;
    background: #ffab00 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    display: flex;
    font-size: 11px;
    font-weight: 700;
    line-height: 1.2;
    margin-left: 10px;
    padding: 2px 5px;
    text-transform: uppercase;
}

/* Горизонтальное меню */
.world-holder {
    width: calc(100% + 10px);
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 0 0 0 0;
    margin: 0 -5px;

}
.world-item {
    position: relative;    
    padding: 0px;
    box-sizing: border-box;
}
.world-item-desc a {color: #565656;font-size: 12px;text-decoration: none;}
.world-item-holder {border-left: #565656 1px solid; padding: 0px 3px;}
.world-holder .world-item:nth-child(n + 1) {margin-left: -1px;}
.world-item-desc {font-family: Arial, sans-serif; font-size: 12px; text-align: center;}

@media screen and (max-width: 640px) {  
    .world-item {width: calc(100% / 2); margin-top: -1px; padding: 10px;}
    .world-item-desc {font-size: 15px; font-family:  Arial, sans-serif;}
}
@media screen and (max-width: 1070px) { 
    .world-holder {
        overflow-x: scroll;
        overflow-y: visible;
        white-space: nowrap;
        width: 100%;
        -webkit-overflow-scrolling: touch;
        display: block;
        padding-top: 10px;
    }
    .world-item {
        display: inline-block;
        position: relative;
        box-sizing: border-box;
        padding: 5px 0;
    }
}



/* Адаптивный дизайн */
@media (max-width: 639px) { /*Смартфон*/
	.sidebar_clear {display: block;}
	.cartdeliveryregion { width:100%;}
	.sidebarm {
		width: 100%;
		float: left;
		padding-left: 0px;
	}
	.col__sidebar_main {
		border-left: 0px;
	}
	.phone_kyev, .ostatki, .logo_line_cart, .logo_line_login {display: none;}

	.logo_line_icon_menu, logo_line_cart_menu {display: block;}

	#header, #footer, #content {width: 100%;}
	.box_w  {width: 100%;}
	.col__full {    float: none;    margin: 0;    padding: 0;    width: 100%;}
	.pcel1 {border-right: 0px;}
	.topmenu2 ul li {width:100%;}
	.sale_d1{font-size: 55px;height: 65px;}
	.sale_d2{font-size: 15px;}
	.mirMenuLeft {float: left; width: 100%;}
	.pcel {
		float: left;
		padding: 5px 0px;
		width: 100%;
		border-bottom: 1px solid #c0c0c0;
	}
	.divGr{display: none;}
	.sub_line2{width: 95%;}
	.pcel1 {border-right: 0px;}
	.logo_line_logo{width: 230px;}
	.helpMenu div{display: block;}
	.mirField{width: 100%;float: left;}
	.mirField_{width: 100%;float: left;}
	.mirLeft{display: none;}
}  







/*Айпед, горизонтальный смартфон от 661 рх*/
@media (min-width: 640px) {
	
	.phone_kyev {display: none;}
	.logo_line_login {display: none;}
	.ostatki {display: none;}
	.logo_line_cart_menu {display: none;}
	.logo_line_cart {display: block;}
	.col__full {    float: left;    margin-right: -330px;width: 50%;}

	#header, #footer,#content {    width: 100%;}
	.divGr {  width: 50%;}
	.box_w  {width: 100%;}
	.logo_line_icon_menu {display: block;}
	.mirMenuLeft {float: left; width: 100%;}
	.pcel {
		float: left;
		padding: 5px 0px;
		width: 318px;
		border-bottom: 1px solid #c0c0c0;
	}
	.divGr{display: none;}
	.sub_line2{width: 95%;}
	.pcel1 {border-right: 0px;}
	.mirField{width: 100%;float: left;}
	.mirField_{width: 100%;float: left;}
	.mirLeft{display: block;}
}


@media (min-width: 662px) {
	.phone_kyev{display: table-cell;}
	.logo_line_cart{display: block;}
}

/*Обычный монитор*/
@media (min-width: 992px) {
	.sidebarm {display: block;}
	.phone_kyev{display: table-cell;}
	.logo_line_login {display: block;}
	.ostatki {display: block;}
	#header, #footer,#content {    width: 1000px;}
	.box_w, .divGr {  width: 650px;}
	.col__full {    float: left;    margin-right: -330px;    width: 100%;}
	.logo_line_cart {display: block;}
	.logo_line_icon_menu{display: none;}
	.cartdeliveryregion { width:50%;}
	.mirMenuLeft {float: left; width: 130px;}
	.pcel {
		float: left;
		padding: 5px 3px;
		width: 318px;
		border-bottom: 0px;
	}
	.divGr{display: block;}
	.sub_line2{width: 310px;}
	.pcel1 {border-right: 1px solid #C0C0C0;}
	.mirField{width: 650px;float: left;}
	.mirField_{width: 870px;float: left;}
	.mirLeft{display: block;}
} 

@media (max-width:680px){
    .content_box_l{width:100%;}
    .content_box_r{width:100%; border-left: 0px;}
	.col__sidebar_main {border-left: 0px;}
	.new_bg4 {border-radius: 0;}
}